\documentclass{SM3Eproblems}

\begin{document}
    
\maketitle{2}{Displacement method for multi-span beams}

\ShortTest{p.~188, P4-2}{.35}

\Problem{%
\cite[p.~478, F10-4]{Hibbeler:2019:SA}
Dear the shear and moment diagrams for the continous beam and determine the deflection under the concetrated force. Assume that joint $B$ is a roller. $EI$ is constant.
%
\begin{center}
    \def\svgwidth{.45\textwidth}
    \input{figures/02-02.pdf_tex}    
\end{center}
}{Make use of the supplied tables. The deflection of a clamped-clamped beam of a span $L$ subjected to a concetrated force $F$ in the mid-span amounts to $(FL^3)/(192 EI)$.}

\SelfStudy{%

\begin{itemize}
    \item \cite[Section 10.3]{Hibbeler:2019:SA}
\end{itemize}

}

\References

\Request

\end{document}